<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ %@</key>
	<string>%@ %@</string>
	<key>%@ access enabled</key>
	<string>Accesso a %@ abilitato</string>
	<key>%@. %@</key>
	<string>%@. %@</string>
	<key>Access enabled</key>
	<string>Accesso abilitato</string>
	<key>Ask %@</key>
	<string>Chiedi a %@</string>
	<key>Curious what %@ can do?</key>
	<string>Curioso di sapere cosa può fare %@?</string>
	<key>Dismiss permission helper</key>
	<string>Chiudi assistente autorizzazioni</string>
	<key>Drag %@ to System Settings for %@</key>
	<string>Trascina %@ in Impostazioni di Sistema per %@</string>
	<key>Drag to System Settings</key>
	<string>Drag to System Settings</string>
	<key>Drop them into the System Settings list to allow permissions.</key>
	<string>Drop them into the System Settings list to allow permissions.</string>
	<key>Go to permissions</key>
	<string>Vai alle autorizzazioni</string>
	<key>Open Guide</key>
	<string>Apri guida</string>
	<key>Open the official guide</key>
	<string>Apri la guida ufficiale</string>
</dict>
</plist>
